/*Hero Banner*/
.landing_page_container {
  margin-top: 65.21px;
}

.landing_page_content {
  display: flex;
  gap: 33px;
  width: 100%;
  max-width: 1082px;
  margin: auto;
}

.landing_page_text {
  border-left: 4px solid #003057;
  padding-left: 50px;
  width: 100%;
  max-width: 801px;
}

.landing_page_text h1 {
  text-transform: none;
}

.landing_page_text h3 {
  color: #4dbbf1;
  font-style: normal;
  font-weight: 600;
}

.landing_page_image {
  width: 200px;
  height: 200px;
  overflow: hidden;
  flex-shrink: 0;
}

.landing_page_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/*Blue Box*/
section.blue_box {
  background-image:
    linear-gradient(179deg, #007db6 -1.72%, #000c324f 21.86%),
    url("https://staging.partnerwithsynergy.com/wp-content/uploads/2026/08/hero.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  min-height: 703px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blue_box_container {
  padding-top: 80px;
  padding-bottom: 80px;
}

.blue_box_content {
  width: 100%;
  max-width: 1280px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: auto;
}

.blue_box_content p {
  color: #ffffff;
}

.top_content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  max-width: 880px;
}

.landing_page_buttons {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  width: 100%;
  max-width: 600px;
}

a.btn.landing_page_btn {
  transition: all 0.3s ease;
}

a.btn.landing_page_btn,
button.download_toggle.btn-white,
.email_form .gform_button,
.email_form .gform_wrapper .gform_footer .gform_button,
.email_form .gform_wrapper .gform_footer button,
.email_form .gform_wrapper .gform_footer input[type="submit"],
.email_form .gform_wrapper .gform_page_footer .gform_button,
.email_form .gform_wrapper .gform_page_footer button,
.email_form .gform_wrapper .gform_page_footer input[type="submit"] {
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  padding-top: 16px !important;
  padding-bottom: 16px !important;
}

a.btn.landing_page_btn.btn-outline {
  border: 1px solid #fff;
  color: #fff;
}

a.btn.landing_page_btn.btn-blue-button,
.email_form .gform_button {
  background: linear-gradient(88deg, #4dbbf1 6.08%, #007cb4 77.42%) !important;
  color: #fff;
}

a.btn.landing_page_btn.btn-navy-button {
  background: #003057;
  color: #fff;
}

a.btn.landing_page_btn.btn-blue-button:hover,
a.btn.landing_page_btn.btn-outline:hover {
  border-radius: 8px;
  color: #00497c;
  background: #fff !important;
  transition: all 0.3s ease;
}

a.btn.landing_page_btn.btn-navy-button:hover {
  border-radius: 8px;
  color: #fff;
  background: var(--color-accent);
  transition: all 0.3s ease;
}

/*Download Dropdown*/
.download_dropdown {
  display: flex;
  flex-direction: column;
  /* align-items: flex-start; */
  width: 100%;
  max-width: 600px;
}

button.download_toggle.btn-white {
  background: #fff;
}

button.download_toggle.btn-white:hover {
  color: #00497c !important;
}

ul.download_list {
  list-style: none;
  color: white;
  padding: 10px !important;
  border: 2px solid #fff;
  border-radius: 8px;
  margin-top: 12px !important;
}

ul.download_list li {
  text-align: center;
  list-style: none;
  padding: 0 !important;
}
ul.download_list li:hover {
  text-decoration: underline;
}

ul.download_list li a {
  text-decoration: none;
}

.item_container {
  display: flex;
  flex-wrap: wrap;
  gap: 31px;
}

.item_icon {
  width: 44px;
  height: 44px;
}

.item_icon img {
  width: 44px;
  height: 44px;
  object-fit: contain;
  display: block;
}

.landing_page_item {
  display: flex;
  gap: 9px;
  align-items: center;
  /* width: 100%; */
  /* max-width: 300px; */
}

h3.landing_page_item_text {
  color: #fff;
  margin: 0;
  font-size: 1.25rem;
  max-width: 330px;
  width: 100%;
}

/*Flexible Sections*/

section.content_section.bg-white {
  background-color: #ffffff !important;
}

section.content_section.bg-off-white {
  background-color: #f4f6f9 !important;
}

section.content_section.bg-navy {
  background-color: #003057 !important;
}

section.content_section.bg-navy h2,
section.content_section.bg-navy p {
  color: #fff !important;
}

.content_section_container {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding-top: 90px;
  padding-bottom: 78px;
}

.content_section_wrapper {
  display: flex;
  gap: 80px;
  width: 100%;
  align-items: center;
}

.content_section_text {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  max-width: 660px;
  /* align-items: flex-start; */
}

.content_section_text h2 {
  margin: 0;
  font-weight: 800;
}

.content_section_text p {
  color: #64748b;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  width: 100%;
}

.content_section_top {
  display: flex;
  gap: 12px;
  align-items: center;
}

.content_section_top img {
  width: 54px;
  height: auto;
}

h3.content_subheading {
  color: #4dbbf1;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  margin: 0;
  widtth: 100%;
  max-width: 519px;
}

/* Content Media: Image, Video, Table, Contact Form */
.content_media img {
  width: 100%;
  max-width: 520px;
  height: 380px;
  border-radius: 12px;
  display: block;
  object-fit: cover;
}

.content-left .content_section_wrapper {
  flex-direction: row-reverse;
}

.content-right .content_section_wrapper {
  flex-direction: row;
}

/*Content Section Button*/
.content_section_button {
  display: flex;
  align-items: flex-start;
}

/* Video */
.content_video_trigger {
  position: relative;
  display: block;
  width: 100%;
  max-width: 520px;
  border: none;
  padding: 0;
  cursor: pointer;
  background: none;
}

.content_video_trigger img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 12px;
}

.content_video_trigger .play_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 96px;
  height: 96px;
  background: white;
  border-radius: 50%;
  border: 10px solid #00497c;
}

.content_video_trigger .play_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 96px;
  height: 96px;
  background: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content_video_trigger .play_icon svg {
  width: 30px;
  height: auto;
  /* margin-left: 4px; */
}

/* Gravity Form */
.gform_wrapper input,
.gform_wrapper textarea {
  border-radius: 6px;
  border: 1px solid #cbd5e1;
}

/* Email Form */
.email_form form {
  display: flex;
  align-items: center;
  gap: 12px;
}

.email_form input {
  padding: 16px !important;
}

section.bg-off-white .email_form input {
  border-radius: 6px;
  width: 100%;
}

section.bg-off-white .email_form input,
section.bg-white .gform_wrapper textarea {
  border: 1px solid #cbd5e1;
  background: #fff;
}

section.bg-white .email_form input,
section.bg-white .gform_wrapper textarea {
  border: 1px solid #cbd5e1;
  background: #f4f6f9;
}

.email_form .gform-body.gform_body {
  width: 100%;
}

.email_form .gform_wrapper .gform_footer .gform_button {
  margin: 0 !important;
}

.email_form .gform_wrapper.gravity-theme .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}

/* Table Styling */

.content_section_table {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.stat_box {
  padding: 24px;
  border-radius: 8px;
  display: flex;
  gap: 20px;
  background: #fff;
  align-items: center;
}

span.stat_value {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1;
  padding-bottom: 0;
  background: linear-gradient(180deg, #007db6 0, #51c8ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

span.stat_label {
  color: #64748b;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
}

/* Contact Us Form */
.content_section_contact_form p.gform_required_legend {
  display: none !important;
}

.content_section_contact_form {
  border-radius: 12px;
  border: 1px solid #cbd5e1;
  background: #fff;
  box-shadow: 0 12px 24px 0 rgba(0, 48, 87, 0.06);
  display: flex;
  width: 540px;
  /* max-width:540px; */
  padding: 40px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.content_section_contact_form h2.gform_title {
  color: #003057;
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.content_section_contact_form .gform_wrapper {
  width: 100%;
}

.content_section_contact_form label.gfield_label {
  color: #1e293b !important;
  font-size: 0.813rem !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.content_section_contact_form .gform_wrapper input {
  border-radius: 6px;
  border: 1px solid #cbd5e1;
  background: #f4f6f9;
  display: flex;
  padding: 12px;
  align-items: flex-start;
  align-self: stretch;
}

.content_section_contact_form .gform_wrapper .gform_footer .gform_button,
.content_section_contact_form .gform_wrapper .gform_page_footer .gform_button,
.content_section_contact_form .gform_wrapper .gform_footer button,
.content_section_contact_form .gform_wrapper .gform_page_footer button,
.content_section_contact_form .gform_wrapper .gform_footer input[type="submit"],
.content_section_contact_form
  .gform_wrapper
  .gform_page_footer
  input[type="submit"] {
  width: 100%;
  max-width: 100% !important;
  border-radius: 8px;
  background: linear-gradient(88deg, #4dbbf1 6.08%, #007cb4 77.42%);
  display: flex;
  padding: 16px 32px;
  align-items: flex-start;
  align-self: stretch;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: none !important;
}

.gform_wrapper .gform_footer .gform_button:hover,
.gform_wrapper .gform_page_footer .gform_button:hover,
.gform_wrapper .gform_footer button:hover,
.gform_wrapper .gform_page_footer button:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_page_footer input[type="submit"]:hover {
  background-color: var(--color-accent) !important;
  color: var(--color-white) !important;
}

section#contact-us .content_section_wrapper {
  align-items: self-start;
}

.content_section_wrapper input[type="submit"]:hover {
  background: var(--accent) !important;
}

@media screen and (max-width: 768px) {
  .content_media {
    width: 100%;
  }

  /*Blue Box*/
  section.blue_box {
    background: linear-gradient(130deg, #007db6 12.22%, #000c32 47.68%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    min-height: 703px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .blue_box_container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .landing_page_content {
    flex-direction: column;
    gap: 15px;
  }

  .landing_page_text {
    border-left: none;
    padding-left: 0;
    max-width: 100%;
  }

  .landing_page_image {
    width: 115px;
    height: 115px;
  }

  .landing_page_buttons {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
  }

  .content_section_container {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  /*Flexible Content Section*/
  .content_section_wrapper {
    display: flex;
    flex-direction: column-reverse !important;
    gap: 28px;
  }

  .content_section_text {
    align-items: stretch;
  }

  .content_section_text,
  .content_media img {
    max-width: 100%;
  }

  .content_media img {
    height: 220px;
  }

  .email_form form {
    flex-direction: column;
    gap: 16px;
  }

  .email_form .gform_wrapper .gform_footer .gform_button,
  .gform_wrapper .gform_footer button,
  .gform_wrapper .gform_footer input[type="submit"],
  .gform_wrapper .gform_page_footer .gform_button,
  .gform_wrapper .gform_page_footer button,
  .gform_wrapper .gform_page_footer input[type="submit"] {
    max-width: 100% !important;
    width: 100%;
    margin: 0 !important;
  }

  .email_form input {
    padding: 14px !important;
  }

  .email_form .gform-footer.gform_footer.top_label {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }

  section#table .content_section_wrapper,
  section#contact-us .content_section_wrapper {
    display: flex;
    flex-direction: column !important;
    gap: 28px;
  }

  /* Contact Us Form */
  .content_section_contact_form {
    padding: 24px !important;
    width: 100%;
  }

  /*Download Dropdown*/
  .download_dropdown {
   align-items: flex-start;
  }
}

@media screen and (max-width: 400px) {
  .content_section_top,
  .stat_box {
    flex-wrap: wrap;
  }

  .stat_box {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
}
